Quassel IRC - Feature #1222

Open irc:// link with quassel
05/15/2013 11:42 AM - dennis97519

Status: Confirmed Start date: 05/15/2013
Priority: Normal Due date:

Assignee: % Done: 0%
Category: General / Unspecified Estimated time: 0.00 hour
Target version:

0S: Any

Description

As said in the subject, is there a feature to open an irc:// link with Quassel yet?
After finished chatting on that channel Quassel can just dump the logs, or prompt the user if they want to save the server settings.
That should be quite useful.

Related issues:
Has duplicate Quassel IRC - Feature #1762: Support irc:// URIs Closed 10/01/2021

History

#1 - 12/16/2013 10:26 AM - Anonymous

- Target version deleted (Some future release)

#2 - 10/01/2021 08:10 PM - phuzion
- Is duplicate of Feature #1762: Support irc:// URIs added

#3 - 10/01/2021 08:10 PM - phuzion

- Status changed from New to Closed

Dupe of #1222.

#4 - 10/01/2021 08:11 PM - phuzion
- Is duplicate of deleted (Feature #1762: Support irc:// URIs)

#5 - 10/01/2021 08:11 PM - phuzion
- Has duplicate Feature #1762: Support irc:// URIs added

#6 - 10/01/2021 10:59 PM - digitalcircuit

- Status changed from Closed to Confirmed
